.content {
  float: left;
  margin-left: 10px;
  text-decoration: inherit;
  display: block;
}

.lightGreyBox {
  padding: 0;
}

.image {
  float: left;
  width: 100px;
  height: 100px;
  display: block;
}

.meeting {
  display: block;
}

.name {
  font-size: 1.2em;
  color: #67acc2;
  display: block;
}

.ritual {
  display: block;
}

.wrapper {
  display: block;
  text-decoration: none !important;
  padding: 10px;
}

.wrapper:hover {
  background-color: #ccc;
  text-decoration: underline !important;
  outline: 1px solid #999999;
}